<!doctype html>
<html lang="en">
  <head>
    <title>Bootstrap</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

    <link rel="stylesheet" href="./style.css">
  </head>
  <body class="w-75 d-block mx-auto">

    <nav class="fixed-top sticky-top">
        <ul class="nav bg-primary justify-content-center ">
            <li><a href="#" class="text-light nav-item p-5">Home</a></li>
            <li><a href="#" class="text-light nav-item p-5">About Me</a></li>
            <li><a href="#" class="text-light nav-item p-5">Projects</a></li>
        </ul>
    </nav>

    <section class="p-2 ">
        <figure >
            <img style="height:250px;" class="d-block mx-auto img-fluid rounded-circle"  src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" alt="Ada Lovelace">
        </figure>
        <div>
            <div class="d-flex">
                <h2 class="d-inline-block text-center mx-auto mt-5 text-center border border-top-0 border-left-0 border-right-0 border-info">Ada Lovelace</h2>
            </div>
            <h3 class="text-center">Full-Stack Web Developer</h3>

            <p class="w-50 mx-auto mt-5" style="text-align: center;">Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste veniam in facere sequi, sunt dicta reprehenderit, vero fugit architecto aperiam illum suscipit ipsa minima ea molestias perspiciatis tempore maxime ipsum.</p>
        </div>

        <!-- border border-top-0 border-left-0 border-right-0 border-info -->

        <!-- style="text-decoration: underline solid 2px lightblue;" -->
    </section>

    <section class="bg-secondary p-3">

        <div class="w-75 mx-auto justify-content-around row text-white text-center">
            <div class="bg-dark col-sm m-3">
                <img class="img-fluid p-2"  src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" alt="First Image">
                <h4 class="p-2">My First Project</h3>
                <p class="p-3">A simple project made from HTML</p>
            </div>
            <div class="bg-dark col-sm m-3">
                <img class="img-fluid p-2"  src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" alt="Second Image">
                <h4 class="p-2">My Second Project</h3>
                <p class="p-3">A simple project made from CSS</p>
            </div>
            <div class="bg-dark col-sm m-3">
                <img class="img-fluid p-2"  src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" alt="Third Image">
                <h4 class="p-2">My Third Project</h3>
                <p class="p-3">A simple project made from Bootstrap</p>
            </div>
        </div>
    </section>

        <footer class="">
        <p class="bg-primary text-white p-3" style="text-align: center;">All assets are for educational purposes only</p>
    </footer>
      
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
  </body>
</html>